Back to LanguageTool Homepage - Privacy - Imprint

Exception with LO Writer

When I open an ODT file I got this exception:

libreoffice-extension-languagetool: 5.0-1
Openjdk: 14.0.1
Operating System: Manjaro Linux 
KDE Plasma Version: 5.18.5
KDE Frameworks Version: 5.70.0
Qt Version: 5.15.0
Kernel Version: 5.7.0-3-MANJARO

This should be fixed in a recent snapshot, can you confirm that?

https://internal1.languagetool.org/snapshots/